﻿/* This file should be used by councils to override default CMIS CSS      */
/* - CMIS_Global.css overrides (change colour scheme)                     */
/* - module.css overrides (change positioning on module pages)            */


/*------------------------------------*/
/* CMIS_People - Custom Styles        */
/*------------------------------------*/
/** Control the size of the image on the view person page **/
.ViewPersonWrapper .PenPic .PenPicResize { width: 100px; height : auto; }
.ViewPersonWrapper .PenPic .PenPicResize { width: auto; height : 200px; }
/** Change height if Ward names uses more than 2 lines **/
/** Change width to match the page width and image size required **/
.PE_People_PersonBlock {height: 250px !important; width: 160px;}


/* Hide the Open Data Warnings as its no longer used  */
.OpenDataWarning {Display:none!important;}
.WardName .Error {Display:none!important;}

#Form > div.whiteContainer > header > div > p > a {height: 100px!important;}
#Form > div.whiteContainer > header > div > p > a:focus {height: 80px!important;margin-top:10px!important;}
.rcbSlide {position: absolute !important;}

/* Accessbility 06/10/2020 */

/* ------------ */
    /* Telerik Rad Combo Box, Calendar, Radlistbox etc. styling for accessibility - Start */
    /* ------------ */

     /* Selected background color */
    .rfdSelectBox .rfdSelect_selected, 
    .rfdSelectBox .rfdSelect_selected:hover,
    .RadForm .rfdSelect:active:not(.rfdSelectDisabled), 
    .RadForm .rfdSelect:hover:not(.rfdSelectDisabled), 
    .RadForm .rfdSelect:focus:not(.rfdSelectDisabled){
        border-color: #44611f;
        color: #fff;
        background-color:#44611f!important;
        background-image: none!important;
    }

    /* Hover background color */
    .rfdSelectBox li:hover, 
    .rfdSelectBox .rfdSelect_hovered{
        background-color:#242b72!important;
        color:#fff!important;
    }

    /* Radgrid current page pager border */
    .RadGrid .rgPagerCell .rgNumPart a.rgCurrentPage{
        border-color:#0000FF!important;
    }

    /* Radgrid pager background color */
    .RadGrid .rgPagerCell,
    .rfdSelectDisabled:hover,
    .RadGrid th.rgSorted{
        background-color:#e8e8e8!important;
    }

    /* Standard background color (radcombo, text entry etc) */
    .rfdSelect:not(.rfdSelectDisabled){
        background-color:#fff!important;
        background-image:none!important;
    }

    /* Disabled background color (radcombo, text entry etc) */
    .rfdSelectDisabled{
        background-color:#e8e8e8!important;
        background-image:none!important;
        color:#000!important;
    }

    /* RadCalendar and radlistbox selected item text color */
    .RadCalendar th,
    .RadCalendar .rcSelected a, 
    .RadCalendar .rcSelected span,
    .RadListBox .rlbItem.rlbSelected{
        color:#000!important;
    }
	
	/* RadCal styling */
	.RadCalendar .rcSelected a, 
	.RadCalendar .rcSelected span,
	.RadInput a:focus, 
	.RadInput a:active,
	.RadInput a:hover,
	.RadCalendar .rcHover a, 
	.RadCalendar .rcHover span,
	.RadCalendar .t-button:focus, 
	.RadCalendar .t-button:active,
	.RadCalendarMonthView .rcSelected a,
	.RadCalendarMonthView a:hover,
	.RadCalendarMonthView .rcButtons a:hover,
	.RadPicker.rcCalPopupOpen .rcCalPopup, 
	.RadPicker.rcMYPopupOpen .rcCalPopup, 
	.RadPicker.rcTimePopupOpen .rcTimePopup,
	.RadCalendar .t-button:hover
	.RadScheduler .rsSelected>.rsButton, 
	.RadScheduler .rsPressed>.rsButton, 
	.RadScheduler .rsButton:active, 
	.RadScheduler .rsHeaderMonth,
	.RadScheduler .rsButton.rsPressed,
	.RadCalendar .rcSelected a, 
	.RadCalendar .rcSelected span, 
	.RadCalendarMonthView .rcSelected a{
		border-color:#517C19!important;
		background-color:#517C19!important;
		color:#fff!important;
		background-image:none!important;
	}
	
	/* ------------ */
    /* Make fonts smaller on admin screens to better fit content onto pages */
    /* ------------ */
	
	/* Make all of agenda builder fonts smaller */
	.DnnModule-CMIS_Agenda label,
	.DnnModule-CMIS_Agenda a,
	.DnnModule-CMIS_Agenda p,
	.DnnModule-CMIS_Agenda span:not(.TitleHead),
	.DnnModule-CMIS_Agenda div,
	.DnnModule-CMIS_Agenda td,
	.DnnModule-CMIS_Agenda th,
	.DnnModule-CMIS_Agenda,
	.DnnModule-CMIS_BusinessManager label,
	.DnnModule-CMIS_BusinessManager a,
	.DnnModule-CMIS_BusinessManager p,
	.DnnModule-CMIS_BusinessManager span:not(.TitleHead),
	.DnnModule-CMIS_BusinessManager div,
	.DnnModule-CMIS_BusinessManager td,
	.DnnModule-CMIS_BusinessManager th,
	.ModCMISCommitteeMembershipsC label,
	.ModCMISCommitteeMembershipsC a,
	.ModCMISCommitteeMembershipsC p,
	.ModCMISCommitteeMembershipsC span:not(.TitleHead),
	.ModCMISCommitteeMembershipsC div,
	.ModCMISCommitteeMembershipsC td,
	.ModCMISCommitteeMembershipsC th,
	.MeetingPropertiesWrapper label,
	.MeetingPropertiesWrapper a,
	.MeetingPropertiesWrapper p,
	.MeetingPropertiesWrapper span:not(.TitleHead),
	.MeetingPropertiesWrapper div,
	.MeetingPropertiesWrapper td,
	.MeetingPropertiesWrapper th,
	.VE_EditParty_GeneralDetails_PageWrapper label,
	.VE_EditParty_GeneralDetails_PageWrapper a,
	.VE_EditParty_GeneralDetails_PageWrapper p,
	.VE_EditParty_GeneralDetails_PageWrapper span:not(.TitleHead),
	.VE_EditParty_GeneralDetails_PageWrapper div,
	.VE_EditParty_GeneralDetails_PageWrapper td,
	.VE_EditParty_GeneralDetails_PageWrapper th,
	.ModCMISEmailC label,
	.ModCMISEmailC a,
	.ModCMISEmailC p,
	.ModCMISEmailC span:not(.TitleHead),
	.ModCMISEmailC div,
	.ModCMISEmailC td,
	.ModCMISEmailC th,
	.ModCMISPdfAdminC label,
	.ModCMISPdfAdminC a,
	.ModCMISPdfAdminC p,
	.ModCMISPdfAdminC span:not(.TitleHead),
	.ModCMISPdfAdminC div,
	.ModCMISPdfAdminC td,
	.ModCMISPdfAdminC th,
	.EditCMIS_Person label,
	.EditCMIS_Person a,
	.EditCMIS_Person p,
	.EditCMIS_Person span:not(.TitleHead),
	.EditCMIS_Person div,
	.EditCMIS_Person td,
	.EditCMIS_Person th,
	.EditCommitteeDetailsWrapper label,
	.EditCommitteeDetailsWrapper a,
	.EditCommitteeDetailsWrapper p,
	.EditCommitteeDetailsWrapper span:not(.TitleHead),
	.EditCommitteeDetailsWrapper div,
	.EditCommitteeDetailsWrapper td,
	.EditCommitteeDetailsWrapper th,
	.ModCMISBusinessManagerC label .DnnModule-CMIS_BusinessManager,
	.MeetingPropertiesWrapper,
	table[id*='EditCommitteeDetails_chkLstComRoles'] label {
		font-size: 12px!important;
	}
	
	/* ------------ */
    /* Councillor and Outside Body A-zs */
    /* ------------ */
	
	a.ViewBodies_Letter, 
	a.ViewBodies_DisabledLetter{
		line-height:30.8px!important;
		padding-top:0px!important;
		padding-bottom:0px!important;
	}
	
	.PE_ViewPeople_DisabledLetter,
	.ViewBodies_DisabledLetter {
		color: #000000!important;
		line-height:30.8px!important;
		padding-top:0px!important;
		padding-bottom:0px!important;
	}

	.ViewBodies_Letter,
	.PE_ViewPeople_Letter{
		background-color:#fff!important;
		line-height:30.8px!important;
		padding-top:0px!important;
		padding-bottom:0px!important;
	}
	
	/* -----------------------*/
	/* WCAG Changes START */ 
	/* -----------------------*/

	/* Focuses */
	input[type="text"]:focus,
	input[type="password"]:focus,
	.dnnCheckbox-focus,
	.console-none .console-none:focus-within,
	.console-small .console-small:focus-within,
	.console-large .console-large:focus-within,
	.console-none-detail .console-none-detail:focus-within,
	.console-small-detail .console-small-detail:focus-within,
	.console-large-detail .console-large-detail:focus-within,
	.skip-main:focus{
		background:#fff!important;
		color:#000!important;
		border:3px solid #ffbf47!important;
		outline:none!important;
	}

	/* Button focuses */
	input[type="submit"]:focus,
	input[type="button"]:focus,
	.dnnPrimaryAction:focus,
	.dnnSecondaryAction:focus,
	.rgSortAsc:focus,
	.rgSortDesc:focus
	{
		background:#ffbf47!important;	
		background-image:none!important;
	}

	/* Checkbox focuses */
	input[type="checkbox"]:focus,
	input[type="radio"]:focus{
		box-shadow:0px 0px 6px 5px #ffbf47!important;
		
	}

	/* Select focuses */
	select:focus{
		box-shadow:none!important;
		border:3px solid #ffbf47!important;
		outline:none!important;
	}

	/* DNN Checkbox focuses */
	.dnnCheckbox-focus {
		background-color: #fff;
		padding-top:2px;
		padding-left:3px;
	}

	/* Telerik control, darker text to fix contrast issues, radgrid headers, radcalendar headers etc. */
	.RadGrid .rgHeader,
	.RadGrid .rgPager .rgWrap,
	.RadGrid .rgPager .rgWrap a,
	.RadGrid .rgHeader a{
		color:#000!important;
	}
	
	/* Skip to main content styling */
	a.skip-main:focus, a.skip-main:active{
		color:#000!important;
	}

	.RadGrid_Silk .rgPagerCell .rgNumPart a.rgCurrentPage{
		border-color:#000!important;
		color:#000!important;
	}

	.dnnFormHelp{
		Display:none!important;
	}

	/* -----------------------*/
	/* WCAG Changes END */ 
	/* -----------------------*/
	
	.p-icon{
		font-family:WebComponentsIcons!important;
	}
	
	.DecisionsFilters .FilterButtonWrapper .FilterButton{
		margin-right:5px!important;
	}
		
	.PE_ViewPeople_ElectedRTetiredMembersHeading{
		Display:none!important;
	}
	
	.back_to_top, #backToTop span 						{color:#000!important;}
	.back_to_top:Hover, #backToTop span:Hover 			{color:#000!important;}
	
	.RadTabStrip_Default .rtsSelected .rtsLink{
		border-top:4px solid #000 !important;
	}
	
	.riUp, .riDown{
	text-decoration:none!important;
	}
	
	.PublicDocumentsWrapper .MainView{
		Display:none!important;
	}
	
	/* Tidy up the login page for mobile */
	@media (max-width:616px)
	{
		.dnnFormItem > label.dnnFormLabel, 
		.dnnFormItem > span.dnnFormLabel{
			width:auto!important;
		}
		
		#dnn_ctr_Login_Login_DNN_lblLogin{
			padding-left:5px!important;
		}
	}
	
	.rfdSelect:hover:not(.rfdSelectDisabled),
	.rfdSelect:focus:not(.rfdSelectDisabled),
	.rfdSelect:hover:not(.rfdSelectDisabled) span,
	.rfdSelect:focus:not(.rfdSelectDisabled) span{
		color:#fff!important;
	}
	
	/*-------------------------------------------------------*/
	/* Search tidy up
	/*-------------------------------------------------------*/
	.SE_FormHolder{
		background-color:transparent!important;
		border:none!important;
		padding-left:0px!important;
	}

	.SE_FormResponse_SearchMode{

		margin-top:15px!important;
	}
	
	.SE_FormLabel_SearchMode{
		padding-top:0px!important;
	}

	.SE_FormHolder{
		margin-top:0px!important;
		padding-top:0px!important;
	}

	hr.SE_FormSeperator{
		margin-left:0px!important;
		margin-right:0px!important;
		margin-top:0px!important;
		margin-bottom:18px!important;
	}

	div[id*="_ViewCMIS_Search_pnlAdvanced"] > .CMIS_Guidance:first-child{
		padding-top:14px!important;
	}

	div[id*="_ViewCMIS_Search_pnlAdvanced"] > div:nth-child(10) > div:nth-child(2) > div{
		display:none!important;
	}

	.rgHeader{
		text-transform:capitalize!important;
	}

	div[id*="_ViewCMIS_Search_pnlAdvanced"] > div:nth-child(6) > div > label,
	div[id*="_ViewCMIS_Search_pnlAdvanced"] > div:nth-child(7) > div,
	div[id*="_ViewCMIS_Search_pnlAdvanced"] > div:nth-child(8) > div > label,
	div[id*="_ViewCMIS_Search_pnlAdvanced"] > div:nth-child(9) > div,
	label[id*="_ViewCMIS_Search_Label14"],
	label[id*="dnn_ctr401_ViewCMIS_Search_Label12"],
	label[id*="_ViewCMIS_Search_Label13"],
	div[id*="_ViewCMIS_Search_pnlSimple"] > div.SE_FormHolder > label.SE_FormLabel_Inline
	{
		font-weight:bold!important;
		clear:both!important;
	}

	div[id*="_ViewCMIS_Search_pnlSimple"] > p{
		margin-bottom:4px!important;
	}

	div[id*="_ViewCMIS_Search_pnlSimple"] > div.SE_FormHolder{
		margin-bottom:0px!important;
		padding-bottom:0px!important;
	}

	div[id*="_ViewCMIS_Search_pnlAdvanced"] > div:nth-child(6){
		padding-bottom:0px!important;
		margin-bottom:0px!important;
	}

	div[id*="_ViewCMIS_Search_pnlAdvanced"] > div:nth-child(10) > div:nth-child(2){
		padding-top:10px!important;
	}
	
	select[id*="_ViewCMIS_Search_ddlSortTerms"]{
		margin-bottom:4px!important;
	}
	
	select[id*="_ViewCMIS_Search_SimpleSearchSelector"]{
		margin-bottom:10px!important;
	}
	
	.SE_FormLabel, .SE_FormLabel_NoWidth{
		color:#332e35!important;
		padding-top:0px!important;
	}
	
	input[type="radio"]{
		margin-right:5px!important;
		margin-left:15px!important;
	}
	
	
	/* Customer Specific */	
	h1.alt, .h1.alt, h2.alt, .h2.alt{
		color:#666!important;
	}
	
	.footer{
		background-color:#517C19!important;
	}
	
	.footer a{
		font-weight:normal!important;
	}
	
	a:focus, .bx-wrapper .bx-controls-auto .bx-start:focus, .bx-wrapper .bx-controls-auto .bx-stop:focus, .sidebar a:focus .value .valueTitle, .displayOptions a:focus, .contrast:focus, .buttonSquare:focus {
		outline-color: #ffbf47;
		background-color: #FFBF47!important;
		color: #000!important;
	}
	
	.logo a {
		display: block;
		height: 110px;
		background-image: url(../graphics/milton-keynes-council-logo_legacy.png);
		background-size: 163px 110px;
		background-repeat: no-repeat;
		background-position: center center;
	}
	
	.logo a:focus {
		display: block;
		height: 110px;
		background: url(../graphics/milton-keynes-council-logo_focus.png) top left no-repeat;
		background-size: contain;
		background-position: bottom center;
	}
	
	.displayOptions {
    background-color: #608b28!important;
	}
	
	
.RadTabStrip_Silk .rtsLevel1 .rtsSelected .rtsLink{
	color:#517C19!important;
}

.RadTabStrip_Silk .rtsLevel1 .rtsSelected .rtsLink:before{
	border-color:#517C19!important;
}

.ViewRetiredLink a, .PE_ViewPeople_ViewBy{
	font-size:12px!important;
}

.back_to_top, .back_to_top:hover{
	font-size:14.4px!important;
	color:#517C19!important;
}

.BackToTop_Footer a:focus .back_to_top{
	font-size:14.4px!important;
	color:#000!important;
}

.rsHeaderMonth,
.ui-tabs-anchor,
.ui-tabs-anchor:focus{
	color:#fff!important;
}

.rbText, .t-font-icon{
	color:#000!important;
}

.rptItems .ItemHolder .ItemTitle, .RadButton, .rfdTextInput{
	font-size:14px!important;
}

.Agenda .Section .Name{display:none!important}